Bug 172583 - HWCERT: SE7230NH1-LX SE7230NH1-LX
HWCERT: SE7230NH1-LX SE7230NH1-LX
Status: CLOSED DUPLICATE of bug 172120
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Rob Landry
Will Woods
http://support.intel.com/support/moth...
Intel® Entry Server Board
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-07 11:32 EST by Matt Chorman
Modified: 2007-08-22 16:52 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-27 08:43:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matt Chorman 2005-11-07 11:32:54 EST
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        4
Make:           SE7230NH1-LX
Model:          SE7230NH1-LX
Vendor:         Intel
Category:       Server
Reporter:       matthew.t.chorman@intel.com
Kernel Version: kernel-smp-2.6.9-22.EL

File Uploaded:
rhr2-SE7230NH1_LX-SE7230NH1_LX-Nahant_Update_2_results-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/6b923f2a11c95df4bcbb8a530e8d75c3/rhr2-SE7230NH1_LX-SE7230NH1_LX-Nahant_Update_2_results-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   CORE
Comment 1 Matt Chorman 2005-11-07 11:33:27 EST
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-22.EL

File Uploaded:
rhr2-SE7230NH1-LX-Nahant_Update_2_results-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/e0b87d64187da09f3aff64d979772ae4/rhr2-SE7230NH1-LX-Nahant_Update_2_results-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   CORE
Comment 2 Matt Chorman 2005-11-07 11:35:36 EST
This is an update to
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=172120. The only difference
is the CPU. This submissions includes the CORE and INFO test with a Dual-Core
Pentium 4 EE w/HT at 3.2GHz. 
Comment 3 Gary Case 2005-12-15 14:50:44 EST
Everything looks good here. I'm sending it up to be reviewed.

Note You need to log in before you can comment on or make changes to this bug.